@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
       

        body {
            background-color: #e2e0df;
              font-family: "Montserrat", serif !important;

            position: relative;
        }

        html {
            overflow-x: hidden;
            scroll-behavior: smooth;
        }

        .navbar-nav>li>a {
            letter-spacing: 0.07rem;
            font-size: 15px;
        }
.sec-head, .sub-head, .navbar-default .navbar-nav>li>a, #contact-form .input-group-addon, .modal-body form .input-group-addon {
    color: #000000 !important;
}
        .interested,
        .download-btn1 {
            bottom: 70px;
        }
   .whatsapp-section {
    position: fixed;
    bottom: 65px;
    width: 48px;
    right: 20px;
    z-index: 999;
}
.whatsapp-section img {
    width: 100%;
}

        .success_msg,
        .error_msg {
            display: none;
            padding: 1rem 0;
            font-size: 20px;
            text-align: center;
            line-height: 1.5;
        }

        .nav-right {
            margin-top: 4px !important;
            width: 128px !important;
        }

        .form-horizontal .form-icon {
            margin: -33px auto 10px;
        }

        .social-media {
            color: #fff;
            padding: 5px 20px 10px 0px;
        }

        .social-media:hover {
            color: #fff;
        }

        .config-wrap1 h3 span {
            font-size: 16px;
        }

        .config-wrap1 h3 {
            margin-top: 12px;
            margin-bottom: 18px;
        }

        .key-feature-border {
            border: 2px solid black;
        }

        .imgbg1 {
            background: url(../../images/barbeqeue-area.jpg) center no-repeat;
            background-size: cover;
            background-attachment: fixed;
        }

        #floor-plan {
            width: 100%;
            background: url(../../images/floor-plan-background-image.jpg) center no-repeat;
            background-size: cover;
            background-attachment: fixed;
            background-color: #333;
            background-blend-mode: multiply;
            padding: 80px 0;
            color: #fff;
        }

        .amenities-icon:hover {
            transform: unset;
        }

        .enq_form .flag-container {
            /* top: 18px !important; */
            z-index: 99;
        }

        .config-wrap1 {
            border: none !important;
            cursor: pointer;
            /* border-top: 10px solid #740101;
            border-bottom: 40px solid #740101;
            border-left: 10px solid #740101;
            border-right: 10px solid #740101; */
        }

        .mytab>li>a:hover,
        .mytab>li>a:focus {
            color: #740101;
        }

        #accordion .panel-title a:after,
        #accordion .panel-title a.collapsed:after {
            background: #740101;
        }

        .modal-content {
           background: radial-gradient(circle at 50% 50%, #f82127, #740101);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent !important;
        }

        .popup-btn {
                background: radial-gradient(circle at 50% 50%, #ffffff, #ba9797) !important;
    background-clip: text;
    -webkit-background-clip: text;
    color: #000 !important;
        }

        .input-group-addon {
            text-align: left;
        }

        .mytab>li>a,
        #accordion .panel-title a,
        .form-horizontal .form-icon,
        .signin,
        .rera-sec,
        .site_btn,
        .interested,
        .download-btn1,
        .config-wrap .pricing_btn,
        .config-wrap1 .pricing_btn {
            background: #740101;
        }
 .navbar-default .navbar-nav>li>a{
    color: #000 !important;
 }
        .sec-head,
        .sub-head,
       #bs-example-navbar-collapse-1 ul li a{
            background: radial-gradient(circle at 50% 50%, #f82127, #740101);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent !important;
       }
        #contact-form .input-group-addon,
        .modal-body form .input-group-addon {
            color: #740101;
        }

        .owl-carousel .owl-nav .owl-next:hover,
        .owl-carousel .owl-nav .owl-prev:hover {
            background: #740101 !important;
             background: radial-gradient(circle at 50% 50%, #f82127, #740101);
    background-clip: text;
    -webkit-background-clip: text;
        }

        .intl-tel-input.allow-dropdown input,
        .intl-tel-input.allow-dropdown input[type="text"],
        .intl-tel-input.allow-dropdown input[type="tel"],
        .intl-tel-input.separate-dial-code input,
        .intl-tel-input.separate-dial-code input[type="text"],
        .intl-tel-input.separate-dial-code input[type="tel"] {
            padding-right: 6px;
            padding-left: 50px !important;
            margin-left: 0;
        }

        
.amenities-icon{
    padding: 6px !important;
}
.owl-theme .owl-nav{
    margin-top: 0px;
}
        #hide-menu {
            padding: 15px 0 !important;
            background-color: #f3dc28;
        }

        .location-list {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .location-list li {
            font-size: 15px;
            font-weight: 500;
            color: #111;
            margin-bottom: 14px;
            padding-left: 35px;
            position: relative;
            line-height: 1.4;
        }

        /* Gold Circle Bullet */

        .location-list li::before {
            content: "•";
            width: 18px;
            height: 18px;
            border-radius: 50%;
            background: #740101;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-size: 16px;
            font-weight: bold;
            position: absolute;
            left: 0;
            top: 2px;
        }

        .p_0 {
            padding-right: 2rem !important;
        }

        .sticky_form {
            background-color: #f3dc28;
            padding: 0.5rem 0;
            z-index: 9999;
            position: fixed;
            width: 100%;
            text-align: center;
            bottom: 0;
        }

        .sticky_form .sidenav_form {
            display: flex;
        }

        .sticky_form .form-group {
            padding: 0 2rem;
            width: 25%;
            margin: 0 auto;
            margin-bottom: 0 !important;
        }

        .rera-sec {
            padding: 30px 0px 77px;
        }

        .chat-screen .chat-header,
        .main-menu-btn,
        .brochure-btn,
        .contact-sales,
        .not-interested {
            background-image: linear-gradient( to right, #f3dc28, #f3dc28, #f3dc28, #f3dc28, #f3dc28) !important;
        }

        .chat-list {
            padding-left: 18px;
            margin: 8px 0 0;
        }

        .brochure-btn,
        .contact-sales,
        .not-interested {
            color: #fff !important;
        }

        .chat-list li {
            margin-bottom: 12px;
            font-size: 14px;
        }

        .chat-screen .mt-2 {
            margin-top: 1rem;
        }

        .map-link {
            display: inline-block;
            margin-top: 6px;
            font-size: 13px;
            text-decoration: underline;
        }



        .modal {
            z-index: 99999999;
        }
.custom-accordion .acc-item{
    margin-bottom:12px;
    border:1px solid #ddd;
    border-radius:6px;
    overflow:hidden;
    padding: 0 1rem;
}

.acc-title{
    background:#fff;
    padding:16px 20px;
    cursor:pointer;
    font-size:18px;
    font-weight:600;
    position:relative;
}

.acc-title:after{
    content:"+";
    position:absolute;
    right:20px;
    top:50%;
    transform:translateY(-50%);
    font-size:22px;
}

.acc-title.active:after{
    content:"−";
}

.acc-content{
    display:none;
    padding:15px 20px;
    background:#fff;
}

.location-list{
    margin:0;
    padding-left:18px;
}

.location-list li{
    padding: 0 0 0 26px;
}
.text-white{
    color: #fff;
}
.text-white:hover{
    color: #fff;
}
#connectivity{
    background:#f8f7f2;
}

.connect-card{
    background:#fff;
    border-radius:12px;
    padding:30px 20px;
    text-align:center;
    margin-bottom:30px;
    border:1px solid #ececec;
    transition:.35s;
    height:260px;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.connect-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(0,0,0,.08);
}

.connect-card i{
    font-size:42px;
    color:#740101;
    margin-bottom:18px;
}

.connect-card h4{
    font-size:20px;
    font-weight:600;
    color:#222;
    margin-bottom:10px;
    line-height:1.4;
}

.connect-card span{
    display:block;
    color:#777;
    font-size:15px;
    margin-bottom:18px;
}

.connect-card strong{
    display:inline-block;
    background:#740101;
    color:#fff;
    padding:8px 18px;
    border-radius:30px;
    font-size:16px;
    font-weight:600;
}
.mt_20{
    padding-bottom: 1rem;
}
.premium-list1{
    margin-top: 5rem !important;
}
.w-100{
    width: 100% !important;
}
.mytab>li>a, #accordion .panel-title a, .form-horizontal .form-icon, .signin, .rera-sec, .site_btn, .interested, .download-btn1, .config-wrap .pricing_btn, .config-wrap1 .pricing_btn, .vertical-brochure, .modal-content, .location-list li::before, .connect-card strong, .overview-cta-btn, .menu-overlay{
    background-image: radial-gradient(circle at 50% 50%, #f82127, #740101) !important; 
}
.mb_5{
    margin-bottom: 40px;
}
.mt_20 {
    font-size: 16px;
    line-height: 1.6rem;
}
        /* Responsive Fix */

        @media (max-width: 768px) {
                #ame .owl-carousel .owl-nav .owl-next, #ame .owl-carousel .owl-nav .owl-prev {
        width: 42px;
        height: 42px;
    }
            .bottom_logos img {
    width: 31% !important;
    padding-bottom: 2rem;
}
            #carousel-example-generic .carousel-inner>.item>img {
    width: 100% !important;
    margin-top: 48px !important;
}
            .navbar-brand>img {
           width: 100% !important;
        margin-top: -5px !important;
}
#hide-menu{
    height: 6rem !important;
}
            .premium-list1{
    margin-top: 0rem !important;
}
            .custom-accordion{
                padding: 0;
            }
            #rerafooter {
                margin-bottom: 40px;
            }
            .rera-sec {
                padding: 30px 0px;
            }
            .sticky_form {
                display: none;
            }
            .p_0 {
                padding-right: 0rem !important;
            }
            /* .location-list li {
          font-size: 15px;
          margin-bottom: 10px;
        } */
            iframe {
                margin-bottom: 2rem;
            }
            .location-list {
                display: grid;
                grid-template-columns: repeat(2, 1fr);
                /* 2 items per row */
                gap: 12px 16px;
            }
            .location-list li {
                margin-bottom: 0;
                /* remove extra spacing */
                font-size: 14px;
            }
        }
        body{
    margin:0;
     font-family: "Montserrat", serif !important;
}

/* Navbar */

.custom-navbar{
    margin-bottom:0;
    background:#fff;
    border:none;
    border-radius:0;
    position: fixed;
    box-shadow:0 2px 10px rgba(0,0,0,.1);
}

.navbar-brand{
    padding:10px 15px;
}

.navbar-brand img{
    height:60px;
}

/* Always show hamburger */

.navbar-toggle{
    display:block !important;
    margin-top:20px;
    border:none;
    background:none !important;
    position:absolute;
    right:0;
    top:0;
}

.navbar-toggle:hover,
.navbar-toggle:focus{
    background:none !important;
}

.navbar-toggle .icon-bar{
    width:28px;
    height:3px;
    margin:5px 0;
    background:#000 !important;
}

/* Hide Bootstrap Collapse */

.navbar-collapse{
    display:none !important;
}

/* Overlay */

.menu-overlay{

    height:100%;
    width:0;

    position:fixed;

    top:0;
    left:0;

    z-index:99999999999;

    background:#740101;

    overflow-x:hidden;

    transition:.4s;
}

/* Menu */

.menu-overlay-content{

    position:relative;

    top:15%;

    width:100%;

    text-align:center;
}

.menu-overlay-content a{

    display:block;

    color:#fff;

    text-decoration:none;

    font-size:22px;

    padding:16px;

    transition:.3s;
}

.menu-overlay-content a:hover{

    color:#fff;
}
a:focus {
    outline:none;
    outline-offset: unset;
}
/* Close */

.closebtn{

    position:absolute;

    top:20px;

    right:35px;

    color:#fff;

    font-size:60px;

    text-decoration:none;

    cursor:pointer;
}

/* Responsive */

@media(max-width:767px){

    .navbar-brand img{
        height:45px;
    }

    .navbar-toggle{
        margin-top:13px;
    }

    .menu-overlay-content{
        top:18%;
    }

    .menu-overlay-content a{
        font-size:24px;
    }

    .closebtn{

        font-size:45px;

        right:20px;
    }

}

        @media (max-width: 768px) {
            .master_plan {
                width: 100% !important;
            }
            .overview-img {
                height: auto !important;
                width: 100% !important;
            }
            .modal-dialog {
                margin-top: 45% !important;
            }
            f3dc28 {
                width: 68px !important;
                margin-top: 4px;
            }
            .bottom_logos1 img {
                width: 50%;
            }
         
        }
        .bottom_logos img{
            width: 15%;
            padding-bottom: 2rem;
        }
        #carousel-example-generic .carousel-inner>.item>img {
            width: 100% !important;
            margin-top: 20px;
        }

        .sec-head,
        .sub-head,
        .navbar-default .navbar-nav>li>a,
        #contact-form .input-group-addon,
        .modal-body form .input-group-addon {
            color: #8b0708 !important;
        }

        .navbar-default .navbar-nav>li>a:hover {
            color: #ebcf80 !important;
        }

        .navbar-brand>img {
            width: 100%;
            margin-top: -16px;
        }

        .premium-list {
            list-style: none;
            padding: 0;
            margin: 15px 0 0;
            /* reduced top gap */
        }

        .premium-list li {
            position: relative;
            padding-left: 22px;
            /* smaller indent */
            margin-bottom: 10px;
            /* controlled spacing */
            font-size: 15px;
            font-weight: 400;
            color: #333;
            line-height: 1.5;
        }

        .oaisa {
            font-size: 15px;
        }

        .master_plan {
            border: 1px solid #ccc;
            width: 59%;
            margin: 0 auto;
            display: flex;
        }

        /* CTA Button */

        .overview-cta-btn {
            display: inline-block;
            padding: 14px 34px;
            border-radius: 50px;
            background: linear-gradient(135deg, #740101, #740101);
            color: #fffcfc;
            font-weight: 600;
            text-decoration: none;
            transition: 0.35s ease;
            box-shadow: 0 10px 30px rgba(214, 184, 90, 0.25);
        }

        .overview-cta-btn:hover {
            transform: translateY(-4px) scale(1.03);
            box-shadow: 0 14px 40px rgba(214, 184, 90, 0.4);
        }

        /* Premium List */

        .premium-list {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .premium-list li {
            position: relative;
            padding-left: 26px;
            margin-bottom: 12px;
            font-size: 15px;
            color: #222;
            transition: 0.3s;
        }

        .premium-list li::before {
            content: "✦";
            position: absolute;
            left: 0;
            top: 2px;
            font-size: 13px;
            color: #740101;
        }

        .premium-list li:hover {
            transform: translateX(6px);
            color: #000;
        }

        /* Image Premium Effect */

        .image-box {
            overflow: hidden;
            width: 100%;
        }

        .overview-img {
            transition: transform 0.6s ease;
            border-radius: 10px;
            height: 500px;
        }

        .overview-img:hover {
            transform: scale(1.05);
        }

        .mt_5 {
            margin-top: 3rem;
        }

        .modal-dialog {
            margin-top: 15%;
            z-index: 9999 !important;
        }

        .overview-absolute-shape {
            position: absolute;
            top: -40px;
            right: 10px;
            width: 280px;
            opacity: 0.1;
            z-index: 0;
            pointer-events: none;
            animation: floatShape 6s ease-in-out infinite;
        }

        #overview {
            position: relative;
        }

        .luxury-tagline,
        .highlights p {
            font-weight: 700 !important;
            margin-bottom: 20px !important;
            font-size: 20px !important;
        }

        .sub-head {
                background: radial-gradient(circle at 50% 50%, #f82127, #740101);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent !important;
        }

        .sec-head {
                background: radial-gradient(circle at 50% 50%, #f82127, #740101);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent !important;
        }

        .fixed-footer-cust {
            /* background-    background: radial-gradient(circle at 50% 50%, #f82127, #740101);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent !important; */
            background-image: radial-gradient(circle at 50% 50%, #f82127, #740101);
        }

        #location h2 {
            margin-bottom: 2rem;
        }

        .italic {
            font-style: italic;
        }

        .col-lg-6 {
            padding: 0;
        }

        .highlights {
            margin-top: 2rem;
        }

        #overview p {
            font-size: 16px;
            line-height: 1.6rem;
            letter-spacing: 0.02rem;
        }

        .highlights ul {
            padding-left: 15px !important;
        }

        .highlights ul li {
            font-size: 16px;
            line-height: 1.6rem;
            letter-spacing: 0.02rem;
        }

        .amenities-icon h3 {
            font-size: 16px;
            line-height: 1.6rem;
            font-weight: 600;
            letter-spacing: 0.02rem;
        }
        .amenities-icon .icons-wrap img{
            width: 100% !important;
            height: 100%;
            object-fit: cover;
        }
        .amenities-icon .icons-wrap{
            width: 100% !important;
            height: auto !important;
        }
      

        .modal-content {
           background: radial-gradient(circle at 50% 50%, #f82127, #740101) !important;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent !important;
        }

        .misty-faq-section {
            padding: 100px 0;
        }

        /* Heading */

        .faq-heading-wrap {
            display: flex;
            justify-content: space-between;
            align-items: flex-end;
            margin-bottom: 60px;
            flex-wrap: wrap;
            gap: 20px;
        }

        .faq-heading-left {
            display: flex;
            align-items: center;
            gap: 14px;
        }

        .faq-star {
            width: 42px;
        }

        .misty-title {
            font-size: 44px;
            font-weight: 700;
            color: #0b1c2c;
        }

        .faq-subtext {
            max-width: 340px;
            font-size: 15px;
            color: #444;
            line-height: 1.6;
        }

        /* Grid Layout */

        .misty-faq-wrapper {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 22px;
        }

        /* FAQ Card */

        .faq-item {
            border-radius: 18px;
            overflow: hidden;
            background: rgba(255, 255, 255, 0.75);
            border: 1px solid rgba(0, 0, 0, 0.08);
            backdrop-filter: blur(14px);
            transition: 0.3s ease;
            margin-bottom: 1rem;
        }

        .faq-item:hover {
            transform: translateY(-4px);
        }

        /* Question */

        .faq-question {
            width: 100%;
            padding: 22px 26px;
            font-size: 17px;
            text-align: left !important;
            font-weight: 600;
            color: #0b1c2c;
            line-height: 1.6rem;
            background: transparent;
            border: none;
            cursor: pointer;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .faq-icon {
            font-size: 22px;
            font-weight: bold;
            color: #c7a75b;
            transition: 0.3s ease;
        }

        /* Answer */

        .faq-answer {
            max-height: 0;
            overflow: hidden;
            padding: 0 26px;
            font-size: 16px;
            line-height: 1.8;
            color: #333;
            transition: max-height 0.45s ease, padding 0.3s ease;
        }

        /* Open */

        .faq-item.active .faq-answer {
            max-height: 340px;
            padding: 0 26px 22px;
        }

        .faq-item.active .faq-icon {
            transform: rotate(45deg);
        }

        /* Fade Animation */

        .fade-up {
            opacity: 0;
            transform: translateY(40px);
            transition: 0.8s ease;
        }

        .fade-up.show {
            opacity: 1;
            transform: translateY(0);
        }

        /* Responsive */

        @media (max-width: 991px) {
            .misty-faq-wrapper {
                grid-template-columns: 1fr;
            }
            .misty-title {
                font-size: 34px;
            }
            .faq-subtext {
                max-width: 100%;
            }
        }
  
        .vertical-brochure {
            position: fixed;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            z-index: 9999;
            background: #740101;
            border: none;
            padding: 30px 12px;
            /* height controlled here */
            border-radius: 8px 0 0 8px;
            cursor: pointer;
        }

        /* Rotate only text */

        .vertical-brochure span {
            writing-mode: vertical-rl;
            transform: rotate(0deg);
            color: #fff;
            font-weight: 600;
            letter-spacing: 1px;
        }
        .banner-wrapper{
    position: relative;
}

.banner-wrapper img{
    width:100%;
    display:block;
}

.desk-banner-image{
    position:absolute;
    top:50%;
    right:0px;
    transform:translateY(-50%);
    width:350px;
    z-index:2;
}

.bg-nh{
        background: linear-gradient(90deg, rgb(0 0 0 / 63%), rgb(53 51 205 / 41%));
    padding: 40px 20px;
    border-radius: 10px;
}

.bg-nh h3{
    margin-top:0;
    margin-bottom:20px;
    font-size: 20px;
}

.bg-nh ul{
    padding-left:20px;
    margin-bottom:20px;
    list-style: inside disc;
}
strong{
    font-weight: 600;
}
.bg-nh li{
    margin-bottom:20px;
    font-size: 16px;
}

.bg-nh h4{
    margin-bottom:0;
    font-weight:600;
}

@media (max-width:991px){

    .desk-banner-image{
        position:static;
        transform:none;
        width:100%;
        margin-top:20px;
    }

}